<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.crm.ucard.dao.mapper.CardWalletMapper">

<select id="getBalance" resultType="java.math.BigDecimal">
    SELECT balance FROM ucard_wallet WHERE c_id = #{cId}
</select>

</mapper>